</DOCTYPE HTML>


<html>
    <head>
        <title>Configuración</title>

        <link rel="stylesheet" href="./CSS/styles.css" />
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src = ./JavaScript/admin.js></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    </head>
    <body>
        <h1 class="title">
            Configuración:
        </h1>

        <div class="topnav">
            <a href="home.html">Home</a>
            <a href="database.html">Base de Datos online </a>
            <a href="querry.html">Realizar Querrys</a>
            <a href="grafo.html">Grafo de la BD</a>
            <a href="login.html">Log-in</a>
        </div>

        <h3 class="headerReto">
            Usarios:
        </h3>
        <table class="table" id="tableUsers">
            <tr>
                <th>Nombre</th>
                <th>Nombre de usuario</th>
                <th>Rol</th>
            </tr>
            <tr>
                <td></td>
            </tr>
        </table>
    </body>


</html>